Open Infrastructure - Task #6262

[user request] Warn users what happens on VM delete / make it more clear to users
12/25/2018 07:46 PM - Nico Schottelius

Status: Rejected Start date: 12/25/2018
Priority: Normal Due date:

Assignee: Mondi Ravi % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description

Today we got a message via twitter (see below) that the user did not expect deleting to kill his "resources". We should do something
to address this.

Mondi, let's discuss internally how to solve this mid-term and meanwhile | will talk to the customer.
Options | see from top of my head:

e |ntroduce hourly model (would be good in any way)

¢ Have doublef/triple confirm

¢ Have some kind of "bucket" / "coupon" mode (probably extended version of the hourly model)

Message:

e hitps://twitter.com/julianOliver/status/1077632569263431684

Related issues:
Related to Open Infrastructure - Task #5679: [user request] [web] Implement V... Rejected 09/21/2018

History

#1 - 12/25/2018 07:48 PM - Nico Schottelius

- Description updated
#2 - 12/29/2018 12:53 PM - Nico Schottelius
- Subject changed from Warn users what happens on VM delete / make it more clear to users to [user request] Warn users what happens on VM

delete / make it more clear to users

#3 - 12/29/2018 12:58 PM - Nico Schottelius
- Related to Task #5679: [user request] [web] Implement VM reset added

#4 - 01/02/2024 02:02 PM - Nico Schottelius

- Status changed from New to Rejected
